Delete Customer Account Link
DELETE /obp/v7.0.0/banks/BANK_ID/customer-account-links/CUSTOMER_ACCOUNT_LINK_ID
OBPv5.0.0-deleteCustomerAccountLinkById Roles: CanDeleteCustomerAccountLink(per bank) Customer
Delete Customer Account Link by CUSTOMER_ACCOUNT_LINK_ID
User Authentication is Required. The User must be logged in. The Application must also be authenticated.
URL Parameters:
BANK_ID: gh.29.uk
CUSTOMER_ACCOUNT_LINK_ID: xyz8a7e4-6d02-40e3-a129-0b2bf89de8uh
JSON response body fields (0)
Possible errors (4)
- OBP-20001: User not logged in. Authentication is required!
- OBP-30001: Bank not found. Please specify a valid value for BANK_ID.
- OBP-20006: User is missing one or more roles:
- OBP-50000: Unknown Error.